<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorBgWhiteGray"
    android:fillViewport="true"
    android:fitsSystemWindows="true"
    android:scrollbars="vertical">

    <View
        android:id="@+id/viewSpace"
        android:layout_width="match_parent"
        android:layout_height="20dp"
        android:background="@android:color/transparent" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/viewSpace"
        android:background="@color/colorBgWhiteGray"
        android:fillViewport="true"
        android:scrollbars="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/colorBgWhiteGray">

            <WebView
                android:id="@+id/web_view_wing"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:scrollbarStyle="insideOverlay"
                android:scrollbars="vertical" />

            <com.seatel.mobilehall.util.customview.ErrorHandleView
                android:id="@+id/error_view"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:visibility="invisible" />
        </RelativeLayout>
    </ScrollView>

</RelativeLayout>

